uuid: 6fc9c452-8109-486b-94b8-acc4ac4497e5
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.hood
    - field.field.commerce_product.hood.field_category
    - field.field.commerce_product.hood.field_range_cooker_collection
  module:
    - commerce_product
_core:
  default_config_hash: gT03TFcuSod4d9uPQNs_gqK1F1QZ0Ray5CBYW0BNLnk
id: commerce_product.hood.default
targetEntityType: commerce_product
bundle: hood
mode: default
content:
  entity_print_view_pdf:
    weight: 136
    region: content
    settings: {  }
    third_party_settings: {  }
  field_category:
    weight: 3
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_clock_type:
    weight: 40
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_destination:
    weight: 6
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_door_latch:
    weight: 53
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_element_rating:
    weight: 90
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_energy_code_type:
    weight: 25
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_freestanding_built_in:
    weight: 12
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_furniture_left_drop_shelf:
    weight: 64
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_left_telescopic:
    weight: 62
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_oven_shelf_level:
    weight: 65
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_furniture_plate_rack:
    weight: 81
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_furniture_right_telescopic:
    weight: 77
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_side_liners:
    weight: 74
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_gas_category:
    weight: 109
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_gas_types_lpg:
    weight: 107
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_grill_type_element:
    weight: 47
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_hotplate_wok_cradle_part_n:
    weight: 37
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ink_injected_graphics:
    weight: 155
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_left_deluxe_oven_tray:
    weight: 67
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_left_hand_oven_maximum_kw_:
    weight: 56
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_left_shelf_support:
    weight: 61
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_pan_support_finish:
    weight: 34
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_range_cooker_collection:
    weight: 8
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_range_cooker_total_shelf_l:
    weight: 84
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ratings_gas_lpg_total:
    weight: 31
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_rp_burners:
    weight: 140
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_three_phase_supply:
    weight: 98
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_unpacked_height_flue:
    weight: 19
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  share_everywhere:
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  title:
    label: hidden
    type: string
    weight: 1
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  variations:
    type: commerce_add_to_cart
    weight: 0
    label: hidden
    settings:
      combine: true
    third_party_settings: {  }
    region: content
hidden:
  add_to_cart_link: true
  created: true
  entity_print_view_epub: true
  entity_print_view_word_docx: true
  field_country_of_origin: true
  field_energy_label: true
  langcode: true
  search_api_excerpt: true
  stores: true
  uid: true
